### Property

# Adw BottomSheet:content

since: 1.6

#### Declaration

    property content: Gtk.Widget [ read, write ]

#### Description [src]

The content widget.

It’s always shown, and the bottom sheet is overlaid over it.

Type:`GtkWidget`

Available since: 1.6

Getter method | `adw_bottom_sheet_get_content()`
Setter method | `adw_bottom_sheet_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no